Subject: [AAA-WG]: Plan for Diameter NASREQ

From: Bernard Aboba <[email-masked]>
Date: Sat, 27 Sep 2003 09:39:20 -0700 (PDT)

The strawman -13 draft of Diameter NASREQ has been posted here:
http://www.circularnetworks.com/draft-ietf-aaa-diameter-nasreq-13b.txt

By default, unless comments from the WG indicate otherwise, the strawman
will be submitted to the IETF archive very soon, and we will ask the IESG
to consider NASREQ-13 as an IETF Proposed Standard.

Since Diameter Base has been published as an RFC, changes to NASREQ which
require corresponding changes to the Diameter Base document cannot be
considered.